.version.the_travel_book /* version checker */
{
	color: #0000F6;
	background-color: #C31A75;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 994px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 30px;
}

#ppu1232
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 30px;
	margin-left: 30px;
}

#pu1232
{
	width: 0.01px;
}

#u1232
{
	z-index: 2;
	width: 131px;
	margin-right: -10000px;
}

#u1247-5
{
	z-index: 4;
	width: 203px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 47px;
}

#slideshowu5996
{
	z-index: 84;
	width: 0.01px;
	height: 0px;
	padding-bottom: 608px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 171px;
}

#u6029
{
	position: absolute;
	width: 864px;
	height: 600px;
	background-color: transparent;
}

#u6029popup
{
	z-index: 85;
}

#u6136
{
	z-index: 86;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6191
{
	z-index: 88;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6200
{
	z-index: 90;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6209
{
	z-index: 92;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6218
{
	z-index: 94;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6227
{
	z-index: 96;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6236
{
	z-index: 98;
	width: 864px;
	height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6136_clip,#u6191_clip,#u6200_clip,#u6209_clip,#u6218_clip,#u6227_clip,#u6236_clip
{
	overflow: hidden;
	width: 864px;
	height: 600px;
}

#u6136_img,#u6191_img,#u6200_img,#u6209_img,#u6218_img,#u6227_img,#u6236_img
{
	margin-left: -21px;
	margin-right: -22px;
	margin-bottom: -1px;
}

#u5997-4
{
	width: 36px;
	min-height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: left;
	font-size: 11px;
	line-height: 15px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 643px;
	left: 255px;
}

#u5997-4popup
{
	z-index: 100;
}

#u6028-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 563px;
	left: 755px;
}

#u6028-4popup
{
	z-index: 104;
}

#u6018-4
{
	position: absolute;
	width: 10px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #000000;
	text-align: center;
	font-size: 17px;
	line-height: 24px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	top: 564px;
	left: 777px;
}

#u6018-4popup
{
	z-index: 108;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1536-75
{
	z-index: 9;
	width: 203px;
	min-height: 875px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	top: -562px;
	margin-bottom: -562px;
	position: relative;
}

#u1536-8
{
	letter-spacing: 0px;
	padding-top: 8px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1536-10
{
	letter-spacing: 0px;
	padding-top: 10px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1536-38,#u1536-53
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 200;
}

#u1536-17,#u1536-40,#u1536-55,#u1536-61,#u1536-67
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 700;
}

#u1536-14,#u1536-15,#u1536-21,#u1536-24,#u1536-27,#u1536-30,#u1536-33,#u1536-37,#u1536-43,#u1536-46,#u1536-49,#u1536-52,#u1536-58,#u1536-59,#u1536-64,#u1536-65,#u1536-70
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1536-3,#u1536-6,#u1536-73
{
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-weight: 300;
}

#u1536,#u1536-4,#u1536-71
{
	letter-spacing: 0px;
}

#u1537-6
{
	z-index: 112;
	width: 207px;
	min-height: 592px;
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 119px;
	left: 1034px;
}

body
{
	position: relative;
	min-width: 1300px;
}

#page .verticalspacer
{
	clear: both;
}

